<!DOCTYPE html>
<html>
<head>
    <title>Project Page</title>
</head>
<body>
    <h1>Project Section</h1>

    <!-- .. is used to backtrack -->
    <a href="../index.html">Home</a>
    <a href="../contacts.html">| Contacts</a>
    | Projects |


    <p>
        This is the Project Section
    </p>

        <ul>
            <li>
                <a href="../projects/Project1/Project1.html">Project1</a>
            </li>    
            <li>
                <a href="../projects/Project2/Project2.html"> Project2</a>
            </li>
        </ul>
</body>
</html>